Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 15:33
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Slacko 5.6 - feedback, bug reports
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 11 of 12 [167 Posts]   Goto page: Previous 1, 2, 3, ..., 9, 10, 11, 12 Next
Author Message
bigpup


Joined: 11 Oct 2009
Posts: 5255
Location: Charleston S.C. USA

PostPosted: Mon 28 Oct 2013, 07:57    Post subject:  

All programs could probably use a little tweaking.
Tweak away and post your version to the forum.
May turn into the new version for that program.

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
MochiMoppel


Joined: 26 Jan 2011
Posts: 436
Location: Japan

PostPosted: Mon 28 Oct 2013, 08:33    Post subject:  

bigpup wrote:
Tweak away and post your version to the forum.
I'm still in exploration mode Laughing , not much to tweak yet.

New problem: When I try to run a script from Geany with F5 it doesn't work. Was no problem in Precise.
As a workaround I changed back to Geany 0.19.1, copied from Precise, with command /usr/bin/xterm -e bash -c in Preferences > Tools > Terminal. But what would be the correct command in Slacko's Geany 1.23.1?

I found a description of the same problem in How to make Geany execute command (F5 key) to work , but unfortunately no solution Crying or Very sad

Edit:
I guess I found the solution. Posted to above thread Very Happy
Back to top
View user's profile Send private message 
Wilhelm

Joined: 29 Dec 2013
Posts: 7
Location: Costa Rica

PostPosted: Tue 31 Dec 2013, 17:36    Post subject: Unable to use files whose names contain special characters
Subject description: Slacko 5.6 cannot use files or directories whose names contain é, à, ã, etc.
 

Files and directories whose names contain special characters (ß, ô, ö, etc.) can be opened, but you can't save changes to them.

Regards,

_________________
Wilhelm Eberhard
Io comprende Interlingua Smile (Reguarda http://www.interlingua.com/)
Je parle Français Wink
Hablo Español Razz
Eu comprendo Português (mas eu não falo muito bêm) Rolling Eyes
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Tue 31 Dec 2013, 18:12    Post subject:  

No problem here:
Code:
# mkdir -p ßôö
# echo hello > ßôö/hello.txt
# echo hello > ßôö/ßôö.txt
# cat ßôö/ßôö.txt
hello
goodbye

I edited ßôö/ßôö.txt with geany just fine Confused

Did you get a good download?

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
rufwoof

Joined: 24 Feb 2014
Posts: 308

PostPosted: Fri 28 Feb 2014, 06:55    Post subject:  

In this posting http://www.murga-linux.com/puppy/viewtopic.php?p=756181#756181 Wilhelm has noted that AbiWord in Slacko 5.6 is a unstable version (2.9.4) The latest stable version being 2.8.6 http://www.abisource.com/

From Menu, Wizard Wizard (PupControl) I see that you can uninstall original programs (Install, Remove Builtin) such as abiword 2.9.4.

After doing that how do I install abiword 2.8.6 (stable) ?

TIA
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 612

PostPosted: Fri 28 Feb 2014, 11:20    Post subject:  

rufwoof wrote:

After doing that how do I install abiword 2.8.6 (stable) ?



Try to download this from slackware 14 (slacko's libs are compatible with slackware 14.0):

http://repository.slacky.eu/slackware-14.0/office/abiword/2.8.6/abiword-2.8.6-i486-9sl.txz

To install just click on the package. Perhaps you'll have to change the desktop file in /usr/share/applications. I suggest to backup before trying. If you have a frugal install copy your savefile with another name and try.

Edit: I have tried it. It works but you need a symlink, too:

Code:
ln -s /usr/lib/libwv-1.2.so.4.0.1 /usr/lib/libwv-1.2.so.3


No need to change the desktop file.
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 308

PostPosted: Fri 28 Feb 2014, 12:01    Post subject:  

THX

Tried it and it failed with

error loading shares libraries: libqconf-2.so.4: cannot open shared object file: No such file or directory.

Rolled back to a saved savefile. I'll just use OpenOffice Writer that I've SFS'd in.
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 308

PostPosted: Sun 02 Mar 2014, 10:30    Post subject:  

Discovered the abiword instability for myself today.

Wrote a page or so, pasted in some images and moved them around. Went to save and it completely locked up the system. Directory name was filled with square (extended) characters. 100% CPU, had to reboot.

Another bug that I'm occasionally experiencing is with the right (up/down) scroll bar. Sometimes the moveable 'block' stays where it is whilst the page scrolls, such that when you come to scroll again the block is in the wrong place. That might be a firefox thing as I've not seen that occur elsewhere.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3982
Location: World_Hub

PostPosted: Sun 02 Mar 2014, 11:47    Post subject:  

This one might be too new, in which case, this one. Paul likes to keep his libs current.
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 308

PostPosted: Mon 03 Mar 2014, 02:54    Post subject:  

Thanks.

Leaving the original (2.9) installed and installing the second of those two likes in the previous posting and then entering the link command as advised by watchdog did the job.

I've also deleted /usr/share/abiword-2.9 (leaving just the 'new' abiword-2.8 directory).

Things look good thanks (excepting that there are two Abiword menu items under MENU, DOCUMENTS)
Back to top
View user's profile Send private message 
Deacon


Joined: 19 Mar 2013
Posts: 65

PostPosted: Mon 03 Mar 2014, 09:49    Post subject: Kernel Init - Not Syncing  

Hello,

I've found an issue, which is kind of odd.

On my netbook I've found that there is a Kernel Panic that occurs during the boot sequence. I've seen this on other pups before, usually on a frugal that's 2FS file's has gotten heavy, but this is a full on a 300GB HD with 1GB of onboard RAM (it's an Atom-based HP Mini).

Usually waiting for the whole panic and restarting causes the machine to start fine.
Any idea why?
Back to top
View user's profile Send private message 
r4dic4l

Joined: 05 Feb 2014
Posts: 13

PostPosted: Fri 07 Mar 2014, 22:54    Post subject:    

Just wanted to say thanks for this release. It was the only OS that would run on this old abused machine stably. I am happy that I found this as I have adopted it as my pet.
Took some training, but she's a beaut in my eyes. Very Happy
Sorry; couldn't figure out how you guys upload file to home host....
Back to top
View user's profile Send private message 
sancxjo


Joined: 29 Apr 2013
Posts: 49
Location: Russia

PostPosted: Mon 14 Apr 2014, 21:00    Post subject: Bridge  

Hello!
I hope to write at
Code:
# brctl addbr br1
add bridge failed: Package not installed

I do not understand
Screenshot_2014-04-15_05-07-37.png
 Description   
 Filesize   63.08 KB
 Viewed   193 Time(s)

Screenshot_2014-04-15_05-07-37.png


_________________
Slacko_5.6.0, Lxpup_13.01
Intel(R) Atom(TM) CPU D525 @ 1.80GHz
Back to top
View user's profile Send private message Visit poster's website 
greengeek

Joined: 20 Jul 2010
Posts: 2607
Location: New Zealand

PostPosted: Fri 16 May 2014, 17:07    Post subject: openssl on slacko 5.6  

Does anyone have any tips for the best way to install the latest openssl on slacko 5.6?

I am showing:
# openssl version
OpenSSL 1.0.1e 11 Feb 2013
#

which I understand is one of the heartbleed affected versions.
Back to top
View user's profile Send private message 
SFR


Joined: 26 Oct 2011
Posts: 1081

PostPosted: Fri 16 May 2014, 17:24    Post subject: Re: openssl on slacko 5.6  

greengeek wrote:
Does anyone have any tips for the best way to install the latest openssl on slacko 5.6?

You'll find it in Menu -> Setup -> Updates Manager.

Greetings!

_________________
[O]bdurate [R]ules [D]estroy [E]nthusiastic [R]ebels => [C]reative [H]umans [A]lways [O]pen [S]ource
Omnia mea mecum porto.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 11 of 12 [167 Posts]   Goto page: Previous 1, 2, 3, ..., 9, 10, 11, 12 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0879s ][ Queries: 13 (0.0074s) ][ GZIP on ]